## EAttachmentBar EAttachmentBar |

## Functions

GtkWidget * | e_attachment_bar_new ()
gint | e_attachment_bar_get_active_view ()
void | e_attachment_bar_set_active_view ()
gboolean | e_attachment_bar_get_expanded ()
void | e_attachment_bar_set_expanded ()
EAttachmentStore * | e_attachment_bar_get_store ()

## Description

## Functions

### e_attachment_bar_new ()

    GtkWidget *
    e_attachment_bar_new (EAttachmentStore *store);

`e_attachment_bar_new` is deprecated and should not be used in newly-written code.

### e_attachment_bar_get_active_view ()

    gint
    e_attachment_bar_get_active_view (EAttachmentBar *bar);

`e_attachment_bar_get_active_view` is deprecated and should not be used in newly-written code.

### e_attachment_bar_set_active_view ()

    void
    e_attachment_bar_set_active_view (EAttachmentBar *bar,
                                      gint active_view);

`e_attachment_bar_set_active_view` is deprecated and should not be used in newly-written code.

### e_attachment_bar_get_expanded ()

    gboolean
    e_attachment_bar_get_expanded (EAttachmentBar *bar);

`e_attachment_bar_get_expanded` is deprecated and should not be used in newly-written code.

### e_attachment_bar_set_expanded ()

    void
    e_attachment_bar_set_expanded (EAttachmentBar *bar,
                                   gboolean expanded);

`e_attachment_bar_set_expanded` is deprecated and should not be used in newly-written code.

### e_attachment_bar_get_store ()

    EAttachmentStore *
    e_attachment_bar_get_store (EAttachmentBar *bar);

`e_attachment_bar_get_store` is deprecated and should not be used in newly-written code.

## Types and Values